/* 
 Theme Name:   Enfold Child
 Theme URI:    
 Description:  
 Author:       admin
 Author URI:   
 Template:     enfold
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

.page-id-204 .av-masonry-sort {
  width: 20%;
  display: inline-block;
  float: none;
  vertical-align: top;
}
.page-id-204 .av-masonry-sort .av-sort-by-term > a {
  display: block;
}
.page-id-204 .av-masonry-sort .av-sort-by-term > .text-sep {
  display: none;
}
.page-id-204 .av-masonry-container {
  width: 80%;
  display: inline-block;
  float: none;
}

.footer_color input[type='submit'] {
    background: #9e0a14;
}
.footer_color input[type='submit']:hover {
	background-color: #e0202d;
}
.hr {
	margin: 10px 0;
}

.team-member-description {
    text-align: justify;
}

/*
@media screen and (min-width: 768px){
  .home .wpcf7-form {
    display: flex;
    flex-direction: row;
    width: 100%;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: baseline;
  }
  .home .wpcf7-form p {
	margin: 0;
	width: 33%;
  }
  .home .wpcf7-form p:nth-child(5) {
	width: 100%;
  }
}*/

.wpcf7-form {
	display:flex;
	flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
}
.wpcf7-form p {
	flex-basis: 33%;
	margin: 0;
}
.wpcf7-form p:nth-child(5),
.wpcf7-form p:nth-child(6) {
    flex-basis: 100%;
}
.wpcf7-form input, .wpcf7-form textarea {margin-bottom: 10px !important;}
.wpcf7-form .wpcf7-textarea {resize:none;height:60px}
.wpcf7-form .wpcf7-submit {border: 1px solid #6786a1;width:100%}

.single-post .text-sep,
.single-post .blog-categories,
.single-post .blog-author {display:none;}

.main_color .avia-content-slider .slide-image {background:transparent;}
@media screen and (max-width: 767px){
	#footer .av_one_third:nth-child(1),
	#footer .av_one_third:nth-child(2) {
		width: 50% !important;
	}
	.home .av-special-heading-tag {
		font-size: 36px !important;
	}
	#mobile-hide {
		display: none;
	}
}
@media screen and (min-width: 768px){
	.blog-structure-1 .slide-image {
		width: 18%;
		display: inline-block;
	}
	.blog-structure-1 .slide-content {
		width: 82%;
		display: inline-block;
 		padding-left: 50px;
    	vertical-align: top;
	}
	#desk-hide {
		display: none;
    }
}
.page-id-309 .avia-content-slider .slide-entry-excerpt {
	display: block;
}
.page-id-153 .team-member-job-title {
	font-size: 12px !important;
}
.home #image-separator {
	box-shadow: inset 0px 1px 14px 4px #000;
	-webkit-box-shadow: inset 0px 1px 14px 4px #000;
}
.home #image-separator img {
  	opacity: 0.5;
}
@media screen and (min-width:768px) and (max-width:1199px) {
	#top #header .av-main-nav > li > a {
    	font-size: 12px;
	}
	.home #av-layout-grid-1 .avia_textblock {
		font-size: 1.4vw !important;
	}
}
@media screen and (min-width: 1200px){
	.home #av-layout-grid-1 .avia_textblock {
		font-size: 1.1vw !important;
	}
}
@media screen and (min-width: 1400px){
	.home #av-layout-grid-1 .avia_textblock {
		font-size: 18px !important;
	}
}
.home #mobile-hide {
	background-size: cover;
}

	#home-section > .container {
		height: 22vw !important;
	}
